<?php
/**
 * Travel Insight Pro Core Modules
 *
 * @package Theme Palace
 * @subpackage Travel Insight Pro
 * @since Travel Insight Pro 1.0
 */

// Slider
require get_template_directory() . '/inc/modules/slider.php';

// Popular destination
require get_template_directory() . '/inc/modules/popular-destination.php';

// About us
require get_template_directory() . '/inc/modules/about-us.php';

// About us
require get_template_directory() . '/inc/modules/video.php';

// Articles
require get_template_directory() . '/inc/modules/articles.php';

// Gallery
require get_template_directory() . '/inc/modules/gallery.php';

// Tours
require get_template_directory() . '/inc/modules/tours.php';

// Guide
require get_template_directory() . '/inc/modules/guide.php';

// Call to action
require get_template_directory() . '/inc/modules/call-to-action.php';

// team
require get_template_directory() . '/inc/modules/team.php';

// subscription
require get_template_directory() . '/inc/modules/subscription.php';

// counter
require get_template_directory() . '/inc/modules/counter.php';

// packages
require get_template_directory() . '/inc/modules/packages.php';

// packages
require get_template_directory() . '/inc/modules/latest-post.php';

// two_column
require get_template_directory() . '/inc/modules/two_column.php';

// featured
require get_template_directory() . '/inc/modules/featured.php';

// medical reasons
require get_template_directory() . '/inc/modules/medical-reasons.php';

// masonry
require get_template_directory() . '/inc/modules/masonry.php';

// recent-products
require get_template_directory() . '/inc/modules/recent-products.php';

// service
require get_template_directory() . '/inc/modules/service.php';

// latest-product
require get_template_directory() . '/inc/modules/latest-product.php';
